.ninja-form{
	border: none;
}
/**Amends by Paul Yiend**/
#header-area{
	border-bottom: 1px solid #000;
	padding-bottom :20px;
}
#header-area .element, .element-container .element, .element-container .element-wide{
	width: 19%; 
	float: left;
	display:block;
}
.element-container .element-wide{
	width:55%;
} 
.submit-container{
	margin-top:10px;	
}

.clear{
	clear:both;
}

.element-container{
	margin: 15px 0 15px 0;
	border-bottom: 1px solid #CCC;
	min-height:35px;
} 